> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Hire Collections List

> All curated collections for the sidebar.



## OpenAPI

````yaml /openapi.json get /api/v1/hire/collections
openapi: 3.1.0
info:
  title: AITasker
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/hire/collections:
    get:
      tags:
        - Hire Marketplace
        - Hire Marketplace
      summary: Hire Collections List
      description: All curated collections for the sidebar.
      operationId: hire_collections_list_api_v1_hire_collections_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                additionalProperties: true
                type: object
                title: Response Hire Collections List Api V1 Hire Collections Get

````